.tab {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	background:#FFF;
	padding: 5px 10px;
	display:block;
	float:left;
	background: url("../pictures/title_1_W1H40.gif") repeat-x bottom;
}
#articleView .sort, .draggableModules {
	margin:0;
	margin-bottom: 5px;
}
#articleView {
	width: 100%-2px;
	min-height: 200px;
	display:block;
	margin-top:-1px;
	padding: 5px 0;
}
#articleViewBox {
	overflow:auto;
	border: 1px solid #999;
}
.box span {
	display:block;
}
.optionSort {
	float:right;
}
.optionSort span  {	
	padding: 5px;
	font-size:10px;
	margin: 2px 5px;
	background: url("../pictures/title_1_W1H40.gif") repeat-x bottom;
	display:block;
	float:left;
}
.headerSortField {
	background: #dfeaee;
	padding: 5px 10px;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}
.deleteSortField {
	padding: 5px 10px;
	background:#990000;
	color:#FFF;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}
.deleteSortField a {
	color:#FFF;
	background:#4b0007;
	padding: 2px 5px;
	border: 1px solid #999;
	margin-left: 10px;
}
.modulesSortField {
	padding: 10px 10px;
	background: #eee;
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
}
#formArticleName, #formArticleName input[type="text"]  {
	border: none;
	background: none;
	color:#000;
	font-weight:bold;
	float:left;
}
.draggableModules {
	padding: 5px 10px;
	background: #dfeaee;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	margin-top: 10px;
}
.styleSortField {
	padding: 5px 10px;
	background: #eee;
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
}
.droppables {
	padding: 5px 10px;
	background: #dfeaee;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	margin-top: 5px;
}
.styleSortField p {
	margin: 0;
	padding: 0;
}